Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.html.ui.tests; singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.html.ui.tests.HTMLUITestsPlugin
Bundle-Version: 1.0.300.v200811120008
Eclipse-LazyStart: true
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.ui,org.eclipse.jface.text,org.eclipse.wst.
 html.ui,org.eclipse.wst.xml.ui,org.eclipse.wst.sse.ui,org.eclipse.wst
 .html.core,org.eclipse.wst.xml.core,org.eclipse.wst.sse.core,org.ecli
 pse.ui.workbench.texteditor,org.junit;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.ui.views,org.eclipse.core.runtime,org.eclipse.core.resour
 ces,com.ibm.icu
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: htmluitests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.wst.html.ui.tests,org.eclipse.wst.html.ui.
 tests.viewer

